* {
	margin: 0;
	padding: 0px;
}

html, body {
	margin: 0;
	height: 100%;
/*	background: #FFFFFF url(images/img01.gif) repeat-x 0 130px;	
	background: url(/ntu-ocw/files/bg.png)  ;*/
	background-repeat: repeat-y;
	background-position: center;
	font: normal small Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -50px;
}


h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #385B88;
}

h2 {
	margin-bottom: .8em;
	font-size: 16px;
	font-weight: bold;
}

h3 {
	margin-bottom: 1em;
	text-transform: none;
	letter-spacing: 1px;
	font-size: medium;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	margin-bottom: 0.8em;
	font-size: small;
	font-weight: bold;
	line-height: 2em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.4em;
	line-height: 1.8em;
	text-align: justify;
	font-size: 13px;
	
}

p {
	line-height: 1.8em;
	/* letter-spacing: 0.1em; */
	margin-bottom: 2em;
	
}

blockquote {
	margin-left: 2em;
	margin-right: 2em;
	/*font-style: italic;*/
}

ul {
	margin-left: 3em;
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
	margin-bottom: 1.4em;
	line-height: 1.8em;
	text-align: left;
	font-size: 13px;
}

a {
	text-decoration: none;
	color: #E08934;
}

a:hover {
	text-decoration: underline;
}

img {
}

table
{
border-collapse:collapse;
}

table, th, td
{
	border: 1px solid #cccccc;
	padding: 3px;
	line-height: 1.8em;
	text-align: justify;
	font-size: 13px;
	/* letter-spacing: 0.1em; */
}

input{
	height:18px;
}
	
input.hint-blur {
	width: 185px; 
	color: #999; 
}

.hint-blur { color: #999; }
/* Post */

.post {
	padding: 0px 10px;
}

/*課程標題*/
.post .title {
	margin: 0;
	padding: 0 0 0 0px;
	border-bottom: 0px solid #D6D5D5;
	font-size: 1.7em;
	color: #663300;
}

.post .unit {
	margin: 0;
	padding: 0 0 0 0px;
	color: #996600;
	font-size: 15px;
	/*border-bottom: 1px solid #D6D5D5;*/
}



.post .meta p {
	margin: 0;
}

.post .story {
	padding: 10px 10px 20px 0px;
}

#course_description{
	margin-top: 10px;
	margin-bottom: 10px;
	
	}

#course_pic{
	float: right;
	width: 110px;
	margin-left:10px;
	
	padding: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #CCC;
	height: 110px;
	
	}

#count{
	/*color:#999;*/
	color:#666;
	float: right;
	clear: both;
	padding: 1px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 110px;
}
	
#course_intro{
	margin-top: 10px;
	padding: 0px;
	width: 560px;
	clear: both;
	/* float:; */
	float: none;

}

/* Logo */
#decoline1{
	width: 900px;
	height: 9px;
	margin: 0 auto;
	background-color:#663300;	
	}
#decoline2{
	width: 900px;
	height: 3px;
	margin: 0 auto;
	background-color:#cc9900;	
	}	
#decoline3{
	width: 900px;
	height: 1px;
	margin: 0 auto;
	background-color:#ccc;	
	margin-bottom:1px;
	}		
#decoline4{
	width: 900px;
	height: 1px;
	margin: 0 auto;
	background-color:#ccc;	
	margin-top:1px;
	}		
#logo {
	width: 900px;
	height: 100px;
	margin: 0 auto;
	border-top-color: #663300;
	border-top: 5px;
	margin-bottom: 10px;
	/*background: url(images/logo黑字透明-300.png) no-repeat 0 65px;*/
}
#pic{
	display: block;
	float: right;
	width: 510px;
	height:100px;
	
}

#logo h1 {
	padding: 106px 0 0 40px;
}

#logo h1 a {
	text-transform: uppercase;
	font-size: 30px;
	color: #FFFFFF;
}

#logo h1 i {
	text-transform: lowercase;
	/* letter-spacing: -3px; */
	font: italic normal 48px Georgia, "Times New Roman", Times, serif;
	color: #385B88;
}

#logo h2 {
	padding: 0 0 0 42px;
	text-transform: lowercase;
	font-size: 1em;
}

#logo a {
}

/* select */

#select {
	margin: 0 auto;
	margin-bottom:0px;
	margin-top: 0px;
	padding: 8px;
	width: 884px;
	height: 24px;
	clear:both;
	border-top-color:#CCC;
	background-color: #ECE9D8;
	/*background-color: #ECECEC; */
	/*	background-color: #d9d9d9; */
/*	background-color: #996600;*/
	/*background: url(images/logo黑字透明-300.png) no-repeat 0 65px;*/
}

#home{float: left;
	width: 30px;
	margin-left: 10px;
	margin-bottom: 5px;
	}
#select1 {
	float: right;
	width: 240px; /* 230px; */
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#select2 {
	float: right;
	width: 470px; /* 480px; */
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.styled-select {
   width: 220px;
   height: 25px;
   overflow: hidden;
   /*background: url(images/down_arrow_select.jpg) no-repeat right #39c;*/
}
.styled-select option{
	padding-left: 4px
}
/* Content */

#content {
	width: 900px;
	margin: 0 auto;
	margin-top: 15px;
}

/* Content > Main */

#main {
	float: right;
	width: 730px;
	/*margin-top: -170px;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
}


/* course Boxed Style */

.coursebox_all {
	/*padding: 0px 10px;*/
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
	clear: both;
	border-bottom: 1px #ccc;
	width: 700px;
	/*background: url(images/home-course-list-graybg.png) no-repeat left center;*/
	/*margin-bottom: 200px;*/
}


/*有灰底100px*/
.coursebox {
	margin: 2px;
	padding: 8px;
	overflow: auto;
	float: left;
	/*	width: 330px;*/
	/*margin-top:-8px;*/
	width: 330px;
	line-height:1.5em;
	text-align: left;
	background-color: #EEE;
}

.cou-left {
	margin-left: 0;
}

.cou-right {
	margin-right: 0;
}

.coursebox  .coursepic {
	float: left;
	width:110px;
	height: 110px;
	padding:1px;
	background-color:#CCC;
	margin: 5px 10px;
}
	
.coursebox  .coursetext{
	float: left;
	width:185px;
	margin-left:0px;
	margin-top: 5px;
}

.coursebox  .coursetext .coursetitle a{
	color:#663300;
	font-size: 1.15em;
}

/* 英文課名縮小，2015-01-12 教務長指示 */
.coursebox  .coursetext .eng-coursetitle{
    line-height: 1.3em;
}

.coursebox  .coursetext .eng-coursetitle a{
	color:#663300;
	font-size: 1.0em;
}

	.coursebox  .coursetext .teacher{
	color:#1767B1;
}
.coursebox  .coursetext .introtext{
	margin-top:10px;
	height: 60px;
	width: 190px;
	color:#000;
	line-height:1.5em;
	overflow : hidden;
	text-overflow : ellipsis;
	/*white-space : nowrap;*/
}

/*Category List*/
.coursebox-with-intro {
	overflow: auto;
	float: left;
	width: 700px;
	/*	width: 330px;*/
	padding: 8px;
	/*margin-top:-8px;*/
	text-align: left;
	margin: 2px;
	line-height:1.5em;
}
.coursebox-with-intro  .coursepic{
	float: left;
	width:110px;
	padding:1px;
	background-color:#CCC;
	margin: 0px 18px 5px 0px;
	height: 110px;
}
	
.coursebox-with-intro  .coursetext{
	float: left;
	width:550px;
	margin-left:0px;
}	
.coursebox-with-intro  .coursetext .coursetitle a{
	color:#663300;
	font-size: 1.2em;
}
.coursebox-with-intro  .coursetext .teacher{
	color:#1767B1;
}
.coursebox-with-intro  .coursetext .introtext{
	margin-top:10px;
	color:#000;
	line-height:1.5em;
	
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
	clear:both;
}

/* Content > Sidebar */

#sidebar {
	float: left;
	width: 160px;
	margin-top: 0px;
}

/* Content > Sidebar > Login */

#login {
}

#login form {
}

#login fieldset {
	border: none;
}

#login legend {
	display: none;
}

#login label {
	font-size: x-small;
	font-weight: bold;
}

#login input {
	margin-bottom: 5px;
	padding: 2px 5px;
	border: 1px solid #385B88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#inputtext1, #inputtext2 {
	color: #385B88;
}

#inputsubmit1 {
	background: #385B88;
	color: #FFFFFF;
}

/* Content > Sidebar > Menu */

#menu {
	margin-bottom: 15px;
	border-bottom: 4px solid #EBEBEB;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	padding: 10px 0 10px 24px;
	/* background: url(/ntu-ocw/files/img05.gif) no-repeat 10px 17px; */
	border-top: 1px solid #EBEBEB;
	color: #385B88 ; /*#E08934*/
	font-size:1.12em;
	line-height:16px; 
}

#menu a:hover, #menu .active a {
	background: #ECE9D8; /*#EBEEF3*/
	text-decoration: none;
	font-weight: bold;
	color: #663300; /*#385B88*/
}
#course-sum{
	margin-bottom: 0px;
	border-bottom: 0px solid #EBEBEB;
	display: block;
	padding: 10px 0 10px 2px;
	float: left;
	width: 550px;

}

/* Content > Sidebar > Updates*/

#updates {
}

#updates ul {
	margin: 0;
	list-style: none;
}

#updates h3 {
	margin: 0;
	font: bold x-small Verdana, Arial, Helvetica, sans-serif;
}

#updates p {
	margin-bottom: 1.4em;
	font-size: smaller;
	line-height: normal;
}



#footer {
	/*margin: 0 auto;*/
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	/*float:center;*/
	clear: both;
	padding: 20px 30px 10px 30px;
	border-top: 4px solid #D6D5D5;
	background: #EAEAEA;
	width: 840px;
	height: 80px;
}

#footer p {
	margin: 0 auto;
	font-size: 11px;
}
#footer-text{
	display: block;
	float: left;
	width: 450px;
}

#ntu-logo2{
	display: block;
	float: left;
	width: 150px;
	margin-right:15px;
	
}
#slogan {
	display: block;
	float: right;
	width: 160px;
	
}

.number
{color:#930}



#pagenavi {
	   clear:both;
       position: relative;
       margin: 0;
       margin-left:auto;
       margin-right:auto;
       width:700px;
       height:60px;
       text-align: center;
       overflow: hidden;
}

#pagenavi ul {
       margin: 0;
       float: left;
       position: relative;
       left: 50%;
       list-style: none;
       line-height: normal;
}

#pagenavi li {
       display: inline;
       position: relative;
       right: 50%;
       float:left;
       margin-top:20px;
       margin-bottom: 20px;
}

#pagenavi a {
	display: block;
	padding: 6px ;
	/*background: url(images/img05.gif) no-repeat 10px 17px;*/
	border: 1px solid #ccc;
	color: #385B88 ; /*#E08934*/
	margin-right:12px;
	
}

#pagenavi a:hover , #pagenavi .active a {
	background: #ECE9D8; /*#EBEEF3*/
	text-decoration: none;
	
	color: #663300; /*#385B88*/
	border: 1px solid  #ccc;
}
.ads{
	text-align:center;
	margin-left:20px;
	}

/* Content > Sidebar > Toprated */

#toprated {
  clear: both;
  border: 4px solid #EBEBEB;
  margin-left:8px;
  padding:5px;
  text-decoration: none;
}

#toprated p{
  font-size:11px;
  margin-top:5px;
  margin-bottom:10px;
  line-height:18px;
}

#toprated ul {
  margin: 0;
  list-style: none;
  line-height: normal;
  border-bottom:1px;
}

#toprated li  {
  list-style-type:decimal;
  color: #999999; 
  font-size:1em;
  text-decoration: none;
  line-height:16px;
  margin-left:-15px;
  margin-bottom: 0.5em;
}

#toprated li a {
  text-decoration: none;
  color:#663300;
}

#toprated a:hover, #toprated .active a {
  text-decoration: underline;
  color: #1767B1; 
}

#toprated a {
  text-decoration: underline;
}

